/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .menu {
    background: #78cfb9;
}

/* CENTER NAV MENU */
.custom ul.menu {text-align:center;}
.custom ul.menu li {display:inline; float:none;}
.custom ul.menu li a {display:inline-block;} 

.custom #header {
    margin-bottom: 2em;
}

.custom #header { background-position:100px; }



